html {
    background-color: black;
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
        url("/static/stars.gif");
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 10%;
    color: #f0e6d3;
    font-family: "FT88", sans-serif;
    scrollbar-gutter: stable;
}

body {
    margin: 2rem;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html,
body {
    cursor: url("/static/pointleft.gif"), default;
}
